function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsproducerinfo");
x.t("tibemsproducerinfo","objects");
x.t("parameter","description");
x.t("library","tibemscollection_destroy");
x.t("description","collection");
x.t("description","tibems_not_permitted");
x.t("tibemsdetaileddeststat","objects");
x.t("tibemsdetaileddeststat","object");
x.t("destroyed","user");
x.t("destroyed","remarks");
x.t("destroyed","application");
x.t("user","application");
x.t("end-call","collection");
x.t("tibems-status","end-call");
x.t("objects","collections");
x.t("objects","cannot");
x.t("tibems_status","tibemscollection_destroy");
x.t("cobol","call");
x.t("tibemstopicinfo","tibemsconsumerinfo");
x.t("status","codes");
x.t("status","code");
x.t("ems","library");
x.t("remove","collections");
x.t("collections","tibemsdetaileddeststat");
x.t("collections","tibemsqueueinfo");
x.t("collections","created");
x.t("directly","destroyed");
x.t("tibemscollection_destroy","remove");
x.t("tibemscollection_destroy","tibemscollection_destroy");
x.t("tibemscollection_destroy","function");
x.t("tibemscollection_destroy","tibemscollection");
x.t("tibemscollection_destroy","tibco");
x.t("tibemscollection_destroy","using");
x.t("returning","tibems-status");
x.t("codes","status");
x.t("parameters","parameter");
x.t("destroy","tibemsdetaileddeststat");
x.t("destroy","collection");
x.t("attempting","destroy");
x.t("collection","cobol");
x.t("collection","returning");
x.t("collection","collection");
x.t("collection","may");
x.t("collection","usage");
x.t("collection","declaration");
x.t("collection","object");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("cannot","directly");
x.t("may","directly");
x.t("purpose","destroy");
x.t("code","description");
x.t("tibemscollection","tibemscollection_destroy");
x.t("tibemscollection","collection");
x.t("tibco","software");
x.t("value","collection");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","collections");
x.t("internally","ems");
x.t("application","attempting");
x.t("application","tibco");
x.t("tibemsqueueinfo","tibemstopicinfo");
x.t("tibems_not_permitted","status");
x.t("tibems_not_permitted","collection");
x.t("administration","tibemscollection");
x.t("call","tibemscollection_destroy");
x.t("call","call");
x.t("created","internally");
x.t("pointer","parameters");
x.t("using","value");
x.t("returns","tibems_not_permitted");
x.t("object","destroyed");
x.t("object","returns");
}
